Question about Sharp AR-160 Copier

1 Answer

ARC 160 driver

Sharp ARC 160 Is there a driver for Mac 10.5 (Leopard)? All i can find need Classic to run.

Posted by on

  • dsamc May 07, 2008

    That is a driver for Mac X - system 10.
    I need one for 10.5

×

1 Answer

  • Level 3:

    An expert who has achieved level 3 by getting 1000 points

    All-Star:

    An expert that got 10 achievements.

    MVP:

    An expert that got 5 achievements.

    Genius:

    An expert who has answered 1,000 questions.

  • Master
  • 1,224 Answers

×

1 Suggested Answer

6ya6ya
  • 2 Answers

SOURCE: I have freestanding Series 8 dishwasher. Lately during the filling cycle water hammer is occurring. How can this be resolved

Hi,
a 6ya expert can help you resolve that issue over the phone in a minute or two.
best thing about this new service is that you are never placed on hold and get to talk to real repairmen in the US.
the service is completely free and covers almost anything you can think of (from cars to computers, handyman, and even drones).
click here to download the app (for users in the US for now) and get all the help you need.
goodluck!

Posted on Jan 02, 2017

Add Your Answer

Uploading: 0%

my-video-file.mp4

Complete. Click "Add" to insert your video. Add

×

Loading...
Loading...

Related Questions:

1 Answer

I HAVE AN APPLE POWERBOOK G4 I PURCHASE FROM EBAY IT IS CURRENTLY RUNNING MAC OS 9 ,HOW CAN I UPGRADE TO OSX 10 ?


Hi Bobby
You will need to get an OS X installation DVD. Try eBay.Don't go for anything lower than 10.4 (Tiger)10.5 (Leopard) and 10.6 (Snow Leopard) should run fine on this machine.Don't bother with 10.7 or 10.8

Jan 05, 2013 | Apple PowerBook G4 Mac Notebook

1 Answer

I was instructed by Java to Run


Thank for contacting Fixya, I will be glad to assist you.

Here is the most current version for Java for Mac OS X 10.5.8 Leopard: Link: Java 10 for Mac OS X 10.5.8 Leopard

Please update me if you have any challenges with this Java update.

Thanks.

Regards,

"The MacTechTrainer"

Jul 18, 2012 | Apple Macbook Computers & Internet

2 Answers

Olympus P-440 doesn't work with Snow Leopard. What


The first thing that you need to do is to verify if your Olympus P-440 is if it's supported by Mac OSX 10.6.x (Snow Leopard). If yes, make sure that you've installed the correct driver for Snow Leopard.

You may check the link below:

http://driverscollection.com/?file_cid=41942227668e7c7e22782bc2081

This link contains a driver for Mac OSX. I assume that this driver will work with all OSX (starting from Tiger to Snow Leopard). If this driver will not help, you may need to contact the manufacturer, and verify the system requirements of your printer.

Thank you and good luck!

Jul 22, 2010 | Olympus P-440 Thermal Photo Printer

2 Answers

Need OSX Snow Leopard Driver for Laserjet 1018. Have MacBook Pro 13".


This is the best solution for that problem and works perfectly...
http://blog.ragnarson.com/2010/01/mac-and-hp-laserjet-1018.html

Feb 09, 2010 | Apple MacBook Pro MB991LL/A 13.3-Inch...

1 Answer

I work with Mac OS (Snow Leopard) and my Mac don't recognize the Agfa Snapscan e25. What should I do? Regards


Snow Leopard has a bunch of drivers built in to control various printers.  If it doesn't recognize the printer, then you will have to go on Agfa's web site to see if they have a printer driver compatible with Snow Leopard.  Keep in mind that Snow Leopard is a new OS and that printer manufacturers will take some time to update their programs and drivers to run on it.  If you don't find a driver then, you got to use a different printer or downgrade your OS to one that will run the printer.

Nov 06, 2009 | Agfa SnapScan E25 Flatbed Scanner

1 Answer

Installed mac osx 10.6.1 and my fuji wont print HELP!


Some manufacturers have not caught up and updated their drivers for snow leopard yet.  You gots ta be patient and wait a couple months or call the manufacturer and ask for a comparable driver that will run off snow leopard. Go back to the previous OS if that was working your printer.  Don't fix it if it ain't broke.

Oct 12, 2009 | Apple Mac OS X 10.4 Tiger for Mac

1 Answer

Wont install on Mac i use leopard and it states it needs classic envinroment


"In any case, you will not be able to use the Classic Environment in any OS with your MacBook Pro. The Classic Environment functions only on PowerPC-based Macs, of which the MacBook Pro (and all other currently sold Macs) is not. Mac OS 9 was never designed for Intel Macs, and cannot run on them without full PowerPC hardware emulation."

Hope it helps

Jun 20, 2009 | Scholastic I Spy Collection for Windows,...

5 Answers

Network printing from a mac computer to sharp mx 2300n printer


HI,
Sounds like driver problem..
go to this site: Driver Update and make required updates.
wish you best of luck
cheers

Dec 17, 2008 | Sharp MX-2300N Color Copier

Not finding what you are looking for?
Sharp AR-160 Copier Logo

Related Topics:

150 people viewed this question

Ask a Question

Usually answered in minutes!

Top Sharp Office Equipment & Supplies Experts

k24674

Level 3 Expert

7993 Answers

CheckitRight
CheckitRight

Level 3 Expert

1362 Answers

kakima

Level 3 Expert

102366 Answers

Are you a Sharp Office Equipment and Supply Expert? Answer questions, earn points and help others

Answer questions

Manuals & User Guides

Loading...